## pomodoro 0.1-1

=== debian/changelog ===
pomodoro (0.1-1) unstable; urgency=low

  * Initial release.

 -- Sakari Hyoty <shyoty@iki.fi>  Mon, 10 May 2010 20:04:51 +0300
