## pomodoro 0.1-2

=== debian/changelog ===
pomodoro (0.1-2) unstable; urgency=low

  * Package description text update.
  * Migrated code to Qt 4.6

 -- Sakari Hyoty <shyoty@iki.fi>  Mon, 17 May 2010 23:23:00 +0300
