=== debian/control ===
--- 
+++ 
@@ -6,15 +6,12 @@
 Standards-Version: 3.7.3
 
 Package: pomodoro
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Pomodoro is a time management application with a task timer.
- Main features:
- * Adding and removing of tasks, a task list
- * Internal and external interruptions record
- * Visible and audible timer
- * Short guide into usage
- * Automatic daily archiving of completed tasks
+Description: Time management application with a list of tasks and a timer
+ Main features: Task list, visible and audible timer, record of internal and
+ external interruptions, short usage guide, automatic daily archiving of
+ completed tasks.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
