## pomodoro 0.1-3

=== debian/changelog ===
pomodoro (0.1-3) unstable; urgency=low

  * Explicit Qt dependency >= 4.5.3~git20090723-0maemo6+0m5

 -- Sakari Hyoty <shyoty@iki.fi>  Tue, 18 May 2010 20:24:00 +0300
