=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Sakari Hyoty <shyoty@iki.fi>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.3~git20090723-0maemo6+0m5)
 Standards-Version: 3.7.3
 
 Package: pomodoro
