## pomodoro 0.1-4

=== debian/changelog ===
pomodoro (0.1-4) unstable; urgency=low

  * No manual Qt 4.5.3 dependency, use default build time libs.
  * Qt 4.5-4.6 compatibility simplifications.

 -- Sakari Hyoty <shyoty@iki.fi>  Wed, 19 May 2010 21:03:00 +0300
