=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Sakari Hyoty <shyoty@iki.fi>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.3~git20090723-0maemo6+0m5)
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 
 Package: pomodoro
@@ -12,6 +12,7 @@
  Main features: Task list, visible and audible timer, record of internal and
  external interruptions, short usage guide, automatic daily archiving of
  completed tasks.
+XSBC-Bugtracker: mailto:shyoty@iki.fi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
