## pomodoro 0.1-5

=== debian/changelog ===
pomodoro (0.1-5) unstable; urgency=low

  * Homepage: http://www.iki.fi/shyoty/pomodoro/

 -- Sakari Hyoty <shyoty@iki.fi>  Wed, 26 May 2010 19:34:00 +0300
