=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Sakari Hyoty <shyoty@iki.fi>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
+Homepage: http://www.iki.fi/shyoty/pomodoro/
 
 Package: pomodoro
 Architecture: any
