## pomodoro 0.2.0-1

=== debian/changelog ===
pomodoro (0.2.0-1) unstable; urgency=low

  * Upstream version 0.2.0

 -- Sakari Hyoty <shyoty@iki.fi>  Fri, 28 May 2010 22:36:00 +0300
