=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  Main features: Task list, visible and audible timer, record of internal and
  external interruptions, short usage guide, automatic daily archiving of
  completed tasks.
-XSBC-Bugtracker: mailto:shyoty@iki.fi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
