## pomodoro 0.2.1-1

=== debian/changelog ===
pomodoro (0.2.1-1) unstable; urgency=low

  * Upstream version 0.2.1
  * Trac bugtracker

 -- Sakari Hyoty <shyoty@iki.fi>  Sun, 13 Jun 2010 12:14:00 +0300
