## pomodoro 0.3.0-1

=== debian/changelog ===
pomodoro (0.3.0-1) unstable; urgency=low

  * Upstream version 0.3.0

 -- Sakari Hyoty <shyoty@iki.fi>  Wed, 13 Apr 2011 23:37:00 +0300
