=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Time management application with a list of tasks and a timer
- Main features: Task list, visible and audible timer, record of internal and
- external interruptions, short usage guide, automatic daily archiving of
- completed tasks.
+ Main features: Task list, editing of tasks, visible and audible timer,
+ custom alarm tones, record of internal and external interruptions, short
+ usage guide.
 XSBC-Bugtracker: http://www.iki.fi/shyoty/pomodoro/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
