## pomodoro 0.3.0-2

=== debian/changelog ===
pomodoro (0.3.0-2) unstable; urgency=low

  * Correct version of sounddialog.ui

 -- Sakari Hyoty <shyoty@iki.fi>  Thu, 14 Apr 2011 21:24:00 +0300
