## pomodoro 3.8.0

=== DESCRIPTION ===
Package: pomodoro
Type: Package
Title: Predictive Power of Linear and Tree Modeling
Version: 3.8.0
Author: Seyma Kalay <seymakalay@hotmail.com>
Maintainer: Seyma Kalay <seymakalay@hotmail.com>
Description: Runs generalized and multinominal logistic (GLM and MLM) models, as well as random forest (RF), Bagging (BAG), and Boosting (BOOST). This package prints out to predictive outcomes easy for the selected data and data splits.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.2
URL: https://github.com/seymakalay/pomodoro,
        https://seymakalay.github.io/pomodoro/
BugReports: https://github.com/seymakalay/pomodoro/issues
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
Imports: tibble, caret, gbm, stats, randomForest, pROC, ipred
Depends: R (>= 2.10)
NeedsCompilation: no
Packaged: 2022-03-26 11:46:43 UTC; Seyma
Repository: CRAN
Date/Publication: 2022-03-26 12:10:02 UTC
